gActive = true
gDelay = 67
gNbFrames = 1
function DoAnim()
  i = 1;
  while gActive == true and i <= gNbFrames do
    delay(gDelay);  
    frames{i};
    i = i + 1;
  end
	--{1,2,3,4,5,6,7,8,9,10,11,12};
end
